/* Class = "NSWindow"; title = "Find & Replace"; ObjectID = "4"; */
"Find & Replace" = "Find & Replace";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "7"; */
"Find:" = "Find:";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "16"; */
"Replace:" = "Replace:";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "47"; */
"Replace All" = "Replace All";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "53"; */
"Replace" = "Replace";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "57"; */
"Replace & Find" = "Replace & Find";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "62"; */
"Previous" = "Previous";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "68"; */
"Next" = "Next";

